Support » Plugin: Relative URL » Does not work with WordPress 5.9.1

  • Unfortunately you cannot create posts or pages when version 0.1.8 of this plugin is active with WordPress 5.9.1

  • You must be logged in to reply to this review.